View Single Post
Old 2010-10-24, 16:52   #2
Joe O
 
Joe O's Avatar
 
Aug 2002

10158 Posts
Default

Hopefully, everyone knows that they can use the latest LLR (cLLR in Windows) and PFGW programs with the 2.4.7 PRP client.
If not, "then Attention!" you may, and should use the latest releases of LLR and PFGW with the 2.4.7 PRP client.
Joe O is offline   Reply With Quote